<?php
$z[0]=Array("addurls","http://www.bytravel.cn/view/index135_list.html",6,81);
$z[1]=Array("batchrule","",87,120);
$z[2]=Array("regxrule","",126,157);
$z[3]=Array("areastart"," <div align=\"center\" style=\"margin:2px 0 0 0;\"><script src=/js/728.js></script></div>\r\n",163,283);
$z[4]=Array("areaend","<div align=center class=f14b><a href=",289,355);

?>